<?php 
	include 'header.php';
 
	if (isset($_POST['save'])) {
		$adminuser = text_input($_POST['username']);
		$adminpass = text_input($_POST['password']);
		if (empty($adminuser) || empty($adminpass)) {
			echo "<script>alert('Empty Field(s)')</script>";
		}else{
			mysqli_query($link, "UPDATE admin SET username = '$adminuser', password = '$adminpass' WHERE id = '$adminid' ");
			echo "<script>
			alert('Successfully updated');
			window.location.href = 'account.php';
			</script>";
			exit();
		}
	}

?>

        <!-- NFTmax Dashboard -->
        <section class="nftmax-adashboard nftmax-show">
            <div class="container-fulid">
                <div class="row">

                    <div class="col-lg-12 setting-main  ">
                        <div class="d-flex align-items-start">
                            
                            <div class="tab-content" id="v-pills-tabContent">
                                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                                    aria-labelledby="v-pills-home-tab">


                                    <div class="row">
    <div class="col-lg-12">
        <div class="personal-informations-head">
            <h3>
            </h3>
        </div>

        <form action="" method="POST">
        <div class="personal-informations-from">
            <!-- Sender Information -->
            <div class="personal-informations-from-item">
                <div class="personal-informations-from-item-inner">
                    <div class="row">
                        <div class="col-12 col-md-12 col-lg-12">
                            <label for="sname" class="form-label">Admin Name</label>
                            <input type="text" class="form-control" name="username" value="<?php echo $username ?>" required>
                        </div>
                     
                        <div class="col-12 col-md-12 col-lg-12">
                            <label for="smail" class="form-label">Password</label>
                            <input type="text" class="form-control" name="password" value="<?php echo $password ?>" required>
                        </div>

                      
                    </div>
                </div>
            </div>

            <!-- Submit Button -->
            <div class="personal-informations-from-btn">
                    <button type="submit" name="save" class="btn-one">Save</button>
            </div>
        </form>
        </div>
    </div>
</div>







</div>



                </div>
            </div>
        </section>
        <!-- End NFTmax Dashboard -->
    </div>

    <script src="assets/js/jquery-3.6.3.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/custom.js"></script>


    <script>
        //Theme controll 
        let darkMode = false
        if (darkMode) {
            document.getElementById("dark-icon").style.setProperty("display", "block")
            document.getElementById("light-icon").style.setProperty("display", "none")
            document.getElementsByClassName("logo")[0].style.setProperty("display", "none")
            document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "block")
        } else {
            document.getElementById("dark-icon").style.setProperty("display", "none")
            document.getElementById("light-icon").style.setProperty("display", "block")
            document.getElementsByClassName("logo")[0].style.setProperty("display", "block")
            document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "none")
        }



        document.getElementById("theme-controll").addEventListener("click", event => {
            darkMode = !darkMode
            const main = document.querySelector("html")
            main.classList.toggle("dark")

            if (darkMode) {

                document.documentElement.style.setProperty("--headding-color", "#fff")
                document.documentElement.style.setProperty("--paragraph-color", "#E2E8F0")
                document.documentElement.style.setProperty("--primary-color", "#febe42")
                document.documentElement.style.setProperty("--warning-color", "#FACC15")
                document.documentElement.style.setProperty("--alerts-color", "#FF4747")
                document.documentElement.style.setProperty("--other-color", "#FF784B")
                document.documentElement.style.setProperty("--grey-color", "#2A313C")
                document.documentElement.style.setProperty("--grey-color-border", "#edf2f7")
                document.documentElement.style.setProperty("--body-bg-color", "#23262B")
                document.documentElement.style.setProperty("--bg-color", "#1D1E24")
                document.documentElement.style.setProperty("--greyscale-3", "#191B1F")
                document.documentElement.style.setProperty("--greyscale-4", "#293644")
                document.documentElement.style.setProperty("--greyscale-200", "rgba(226, 232, 240, 0.7)")
                document.documentElement.style.setProperty("--greyscale-1", "#2A313C")
                document.documentElement.style.setProperty("--bg-color-2", "#23262B")
                document.documentElement.style.setProperty("--bg-rgb", "#1D1E24")

                document.getElementById("dark-icon").style.setProperty("display", "block")
                document.getElementById("light-icon").style.setProperty("display", "none")
                document.getElementsByClassName("logo")[0].style.setProperty("display", "none")
                document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "block")
            } else {

                document.documentElement.style.setProperty("--headding-color", "#111827")
                document.documentElement.style.setProperty("--paragraph-color", "#747681")
                document.documentElement.style.setProperty("--primary-color", "#febe42")
                document.documentElement.style.setProperty("--warning-color", "#FACC15")
                document.documentElement.style.setProperty("--alerts-color", "#FF4747")
                document.documentElement.style.setProperty("--other-color", "#FF784B")
                document.documentElement.style.setProperty("--grey-color", "#F7FAFC")
                document.documentElement.style.setProperty("--grey-color-border", "#edf2f7")
                document.documentElement.style.setProperty("--bg-color", "#FAFAFA")
                document.documentElement.style.setProperty("--body-bg-color", "#F6F6F6")
                document.documentElement.style.setProperty("--greyscale-200", "rgba(42, 49, 60, 0.7)")
                document.documentElement.style.setProperty("--greyscale-1", "#EDF2F7")
                document.documentElement.style.setProperty("--greyscale-3", "#EEEFF2")
                document.documentElement.style.setProperty("--greyscale-4", "#CBD5E0")
                document.documentElement.style.setProperty("--bg-color-2", "#f7fafc")
                document.documentElement.style.setProperty("--bg-rgb", "rgba(237, 242, 247, 0.5)")

                document.getElementById("dark-icon").style.setProperty("display", "none")
                document.getElementById("light-icon").style.setProperty("display", "block")
                document.getElementsByClassName("logo")[0].style.setProperty("display", "block")
                document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "none")
            }
        })
    </script>
</body>


<!-- Mirrored from quomodosoft.com/html/bankcohtml/setting.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 04 Jan 2025 01:45:36 GMT -->
</html>